## flask-autoindex 0.5

=== debian/changelog ===
flask-autoindex (0.5-3) unstable; urgency=low

  * debian/patches/flask-0.10.patch: Upstream patch to fix test suite with
    flask 0.10. (Closes: #719302)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 11 Aug 2013 13:35:05 +0200

flask-autoindex (0.5-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 09 May 2013 15:01:32 +0200

flask-autoindex (0.5-1) experimental; urgency=low

  * Initial release. (Closes: #703531)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 17 Apr 2013 14:34:53 +0200
