=== debian/control ===
Source: flask-autoindex
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python-sphinx (>= 1.0.7+dfsg),
 python-flask (>= 0.8),
 python-flask-silk
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/flask-autoindex/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/flask-autoindex/trunk/
Homepage: https://github.com/sublee/flask-autoindex

Package: python-flask-autoindex
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 python-flask (>= 0.8)
Suggests:
 python-flask-autoindex-doc
Description: automatically generated index pages for Flask applications
 Flask-AutoIndex is a Flask extension that generates index pages for
 directories automatically. The result is similar to the pages generated by
 Apache's mod_autoindex.

Package: python-flask-autoindex-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: automatically generated index pages for Flask applications (documentation)
 Flask-AutoIndex is a Flask extension that generates index pages for
 directories automatically. The result is similar to the pages generated by
 Apache's mod_autoindex.
 .
 This package contains the documentation.
