=== debian/watch ===
version=3
https://pypi.python.org/pypi/Flask-AutoIndex \
  .*/Flask-AutoIndex-(.*)\.tar\.gz
