## flask-autoindex 0.6

=== debian/changelog ===
flask-autoindex (0.6-1) unstable; urgency=medium

  * New upstream release.
  * Build Python 3 package
  * debian/patches:
    - Remove patches integrated upstream.
    - use-default-theme.patch: Use the default sphinx theme since
      flask-small is no longer included.
  * debian/rules: Switch to pybuild.
  * debian/control:
    - Update Vcs-Git.
    - Add python-future to Build-Depensd.
    - Add Python 3 versions of the Build-Depends.
  * debian/copyright:
    - Remove unused paragraph.
    - Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 30 Jan 2016 18:27:40 +0100

flask-autoindex (0.5-4) unstable; urgency=medium

  * debian/control:
    - Move package to collab-maint.
    - Bump Standards-Version.
    - Add dh-python to Build-Depends.
  * debian/{rules,python-flask-babel.pyremove}: Use dh_python2 to remove
    SOURCES.txt. (Closes: #803263)
  * debian/python-flask.babel.{pyremove,links}: Move HTML, CSS and image files
    to /usr/share.
  * debian/watch: Use PyPI redirector.
  * debian/patches/github-fork.patch: Copy from flask-openid to fix
    privacy-breach-generic from lintian.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 28 Oct 2015 21:23:07 +0100
