=== debian/control ===
Source: flask-autoindex
Section: python
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python3-all,
 python-setuptools,
 python3-setuptools,
 python-sphinx (>= 1.0.7+dfsg),
 python-flask (>= 0.8),
 python3-flask,
 python-flask-silk,
 python3-flask-silk,
 python-future,
 python3-future
X-Python-Version: >= 2.6
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/flask-autoindex.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/flask-autoindex.git
Homepage: https://github.com/sublee/flask-autoindex

Package: python-flask-autoindex
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 python-flask (>= 0.8)
Suggests:
 python-flask-autoindex-doc
Description: automatically generated index pages for Flask applications (Python 2)
 Flask-AutoIndex is a Flask extension that generates index pages for
 directories automatically. The result is similar to the pages generated by
 Apache's mod_autoindex.
 .
 This package contains the module for Python 2.

Package: python3-flask-autoindex
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
 python-flask-autoindex-doc
Description: automatically generated index pages for Flask applications (Python 3)
 Flask-AutoIndex is a Flask extension that generates index pages for
 directories automatically. The result is similar to the pages generated by
 Apache's mod_autoindex.
 .
 This package contains the module for Python 3.

Package: python-flask-autoindex-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: automatically generated index pages for Flask applications (documentation)
 Flask-AutoIndex is a Flask extension that generates index pages for
 directories automatically. The result is similar to the pages generated by
 Apache's mod_autoindex.
 .
 This package contains the documentation.
