=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --with=python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf docs/_build

override_dh_auto_build:
	dh_auto_build
	python setup.py build_sphinx
