## flask-autoindex 0.6%2B0git20160725-02b454

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: flask-autoindex
 Section: python
 Priority: optional
-Maintainer: Sebastian Ramacher <sramacher@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  python-all,
  python3-all,
  python-setuptools,
  python3-setuptools,
- python-sphinx (>= 1.0.7+dfsg),
+ python-sphinx,
+ python3-sphinx,
  python-flask (>= 0.8),
  python3-flask,
  python-flask-silk,
@@ -17,10 +19,11 @@
  python-future,
  python3-future
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/flask-autoindex.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/flask-autoindex.git
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flask-autoindex.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flask-autoindex.git
 Homepage: https://github.com/sublee/flask-autoindex
+Testsuite: autopkgtest-pkg-python
 
 Package: python-flask-autoindex
 Architecture: all
