## flask-autoindex 0.6+0git20160725-02b454

=== debian/changelog ===
flask-autoindex (0.6+0git20160725-02b454-3) unstable; urgency=medium

  * Fix python3 symlinks (Closes: #881274)

 -- Jonathan Carter <jcc@debian.org>  Mon, 13 Nov 2017 14:38:28 +0200

flask-autoindex (0.6+0git20160725-02b454-2) unstable; urgency=medium

  * Fix typo in debian/copyright
  * Add python3-sphinx as build-dependency
  * Update standards version to 4.1.1 (no related changes)

 -- Jonathan Carter <jcc@debian.org>  Tue, 17 Oct 2017 15:58:44 +0200

flask-autoindex (0.6+0git20160725-02b454-1) unstable; urgency=medium

  * Use correct flask_silk imports (upstream fix in git)

 -- Jonathan Carter <jcc@debian.org>  Tue, 05 Sep 2017 11:48:30 +0200

flask-autoindex (0.6-2) unstable; urgency=medium

  * Adopting packages as part of Python Team (DPMT) (Closes: #873648)
    - Set new maintainer/uploaders
    - Update debian/copyright
  * Bump compat level to 10
  * Update standards version to 4.1.0.0
  * Set testsuite: autopkgtest-pkg-python
  * Add install file for python3 version

 -- Jonathan Carter <jcc@debian.org>  Mon, 04 Sep 2017 12:25:44 +0200
