=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-
 
 %:
 	dh $@ --with=python2,python3,sphinxdoc --buildsystem=pybuild
