## flask-autoindex 0.6.2

=== debian/changelog ===
flask-autoindex (0.6.2-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.2.1

 -- Jonathan Carter <jcc@debian.org>  Mon, 10 Sep 2018 10:22:53 +0200

flask-autoindex (0.6.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Jonathan Carter ]
  * New upstream release
  * Update standards version to 4.2.0

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Aug 2018 17:38:39 +0200

flask-autoindex (0.6+0git20160725-02b454-6) unstable; urgency=medium

  * Re-introduce python2 package (Closes: #893172)

 -- Jonathan Carter <jcc@debian.org>  Mon, 19 Mar 2018 14:05:35 +0200

flask-autoindex (0.6+0git20160725-02b454-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Jonathan Carter ]
  * Update compat to level 11
  * Update standards version to 4.1.3
  * Drop python2 version

 -- Jonathan Carter <jcc@debian.org>  Mon, 12 Mar 2018 10:55:13 +0200
