=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python3-all,
@@ -18,10 +18,9 @@
  python3-flask-silk,
  python-future,
  python3-future
-X-Python-Version: >= 2.6
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flask-autoindex.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flask-autoindex.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/python-team/modules/flask-autoindex.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-autoindex
 Homepage: https://github.com/sublee/flask-autoindex
 Testsuite: autopkgtest-pkg-python
 
@@ -51,8 +50,6 @@
  Flask-AutoIndex is a Flask extension that generates index pages for
  directories automatically. The result is similar to the pages generated by
  Apache's mod_autoindex.
- .
- This package contains the module for Python 3.
 
 Package: python-flask-autoindex-doc
 Architecture: all
