=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	python setup.py build_sphinx
+	python3 setup.py build_sphinx
