## flask-autoindex 0.6.6

=== debian/changelog ===
flask-autoindex (0.6.6-3) unstable; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Carsten Schoenert ]
  * d/gbp.conf: Add default config
  * Adding a patch queue
    Added patch:
    tests-Ignore-test_own_page-partially.patch
    This patch is dropping some parts of the test test_own_page(), so no
    real fix of the underlying issue that has no effect to the package
    itself.
    (Closes: #1026614)
  * d/watch: Update to version 4 and git mode on GH
  * d/control: Add BuildProfileSpecs to B-D
  * d/control: Bump Standards-Version to 4.6.2
    No further modifications needed.
  * d/control: Update upstream homepage data
  * d/copyright: Some small updates to upstream data
  * d/u/metadata: Adding project metadata
  * python-flask-autoindex-doc: Use dh_sphinxdoc for build
  * d/README.source: Adding information about source
  * d/control: Mark python-flask-autoindex-doc M-A: foreign
  * debian/*: Running wrap-and-sort -ast
    No further modifications.
  * d/control: Sort binary packages alphabetically

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 01 Jan 2023 12:34:34 +0100

flask-autoindex (0.6.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Jonathan Carter ]
  * Update debhelper-compat to level 13
  * Install usr/bin/*
  * Fix doc-base paths

 -- Jonathan Carter <jcc@debian.org>  Tue, 03 Nov 2020 11:58:43 +0200

flask-autoindex (0.6.6-1) unstable; urgency=medium

  * New upstream release
    - Upstream licence change, bsd -> mit/expat
    - Packaging license change, bsd -> mit/expat
  * Update standards version to 4.5.0
  * Remove documentation privacy patch that is no longer required

 -- Jonathan Carter <jcc@debian.org>  Sat, 28 Mar 2020 11:16:57 +0200

flask-autoindex (0.6.2-5) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #936523

 -- Sandro Tosi <morph@debian.org>  Wed, 27 Nov 2019 21:04:59 -0500

flask-autoindex (0.6.2-4) unstable; urgency=medium

  * Fix docbase path
  * Update standards version to 4.4.1
  * Remove ancient versioned dependency on python-flask

 -- Jonathan Carter <jcc@debian.org>  Wed, 16 Oct 2019 10:17:58 +0200

flask-autoindex (0.6.2-3) unstable; urgency=medium

  * Revert python2 drop from previous upload
    - Due to reverse dependency on python-sagenb

 -- Jonathan Carter <jcc@debian.org>  Thu, 19 Sep 2019 13:52:51 +0000

flask-autoindex (0.6.2-2) unstable; urgency=medium

  * Drop python2 support (Closes: #936523)
  * Update standards version to 4.4.0
  * Upgrade to debhelper-compat (=12)
  * Declare Root-Requires-Root: no
  * Update copyright year

 -- Jonathan Carter <jcc@debian.org>  Thu, 19 Sep 2019 13:18:24 +0000
