=== debian/control ===
Source: flask-autoindex
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jonathan Carter <jcc@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-flask <!nocheck>,
 python3-flask-silk <!nocheck>,
 python3-future <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-autoindex.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-autoindex
Homepage: https://github.com/general03/flask-autoindex
Testsuite: autopkgtest-pkg-python

Package: python-flask-autoindex-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: automatically generated index pages for Flask applications (documentation)
 Flask-AutoIndex is a Flask extension that generates index pages for
 directories automatically. The result is similar to the pages generated by
 Apache's mod_autoindex.
 .
 This package contains the documentation.

Package: python3-flask-autoindex
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-flask-autoindex-doc,
Description: automatically generated index pages for Flask applications (Python 3)
 Flask-AutoIndex is a Flask extension that generates index pages for
 directories automatically. The result is similar to the pages generated by
 Apache's mod_autoindex.
